/* --------------------------------------------------------
 COMPONENTS OF STORIES
 ----------------------------------------------------------*/

/* Forced font */
.font_unicredit_light{font-family: "unicredit-light" !important;}
.font_unicredit_medium{font-family: "unicredit-medium" !important;}
/* END Forced font */


/* Set column */
.column50{width:50%;float:left;}
.column33{width:33.33%;float:left;}
.column66{width:66.67%;float:left;}

/* Center and Limit 960px width */
.storiesLimitWidth{
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
/* Center and Limit 960px width */
.storiesLimitWidth2{
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

/* Story Welcome Hero */
.story_welcome_hero{
	position: relative;
	margin: 0;
	height: 500px;
	padding: 115px 170px;
	color: #fff;
	margin-bottom: 70px;
}
.story_welcome_hero .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-color: #efefef;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 0;
	left: 0;
	top: 0;
}
.story_welcome_hero .firstText {
	text-transform: uppercase;
	font-family: 'unicredit-medium';
	font-size: 14px;
	color:#999999;
	margin-bottom: 30px;
	position: relative;
	max-width: 100px;
}
.story_welcome_hero .secondText {
	font-size: 50px;
	line-height: 1em;
	font-family: 'unicredit-regular';
	color:#fff;
	margin-bottom:37px;
	position: relative;
	max-width: 514px;
}
.story_welcome_hero .thirdText {
	color:#fff;
	position: relative;
	max-width: 514px;
	font-size:18px;
	font-family: "unicredit-regular";
	line-height: 28px;
	font-weight: normal;
}

/* Story Welcome Feed component */
.story_welcome_feed{
	position:relative;
}
.story_welcome_feed .smallText{
	text-transform: uppercase;
	font-family: 'unicredit-medium';
	font-size: 14px;
	color: #999999;
	margin-bottom:20px;
	display: block;
}
.story_welcome_feed .title{
	font-family: 'unicredit-regular';
	color: #333333;
	font-size: 30px;
	line-height: 40px;
	margin:0px;
	margin-bottom:20px;
}
.story_welcome_feed .text{
	font-family: 'unicredit-regular';
	color: #333333;
	font-size: 18px;
	line-height: 28px;
	margin-bottom:30px;
	display: block;
	font-weight: normal;
}
.story_welcome_feed .feed2 .text{
	margin-bottom:30px;
}
.story_welcome_feed .cta{
	float:none;
	font-size:14px;
}
.story_welcome_feed .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-color: #efefef;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 0;
	left: 0;
	top: 0;
}
.story_welcome_feed .feed1 .hidden-xs .bg {
	right: 362px;
	width:auto;
}
.story_welcome_feed .feed1:not(.alternative) .bg {
	background-position: center center;
}

.story_welcome_feed .feed1{
	height:466px;
	position:relative;
	overflow:hidden;
	margin-bottom:70px;
}
.story_welcome_feed .feed1_1{
	padding:20px;
	height:466px;
	width:100%;
	padding-right:362px;
	position: relative;
}
.story_welcome_feed .contentText1Mobile{
	display:none;
}
.story_welcome_feed .contentText1{
	float:right;
	margin-right:20px;
	position: relative;
	width:304px;
	height:100%;
	background-color: rgba(255, 255, 255, 0.9);
}
.story_welcome_feed .contentTextIn1{
	left:40px;
	right:40px;
	position: absolute;
	top: 50%;
	transform: translate(0%,-50%);
}
.story_welcome_feed .feed1_2{
	width:322px;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	z-index:10;
}
.story_welcome_feed .contentImage{
	width:100%;
	overflow:hidden;
	height:220px;
	background-color:#f5f5f5;
}
.story_welcome_feed .feed_image{
	width:100%;
}
.story_welcome_feed .contentText2{
	width:100%;
	height: 248px;
	padding:0 40px;
	padding-top:30px;
	background-color: #f5f5f5;
}
.story_welcome_feed .feed1_2 .smallText, .story_welcome_feed .feed1_2 .title{
	margin-bottom:14px;
}
.story_welcome_feed .feed1_2 .text{
	margin-bottom:10px;
}
.story_welcome_feed .feed1_2 .cta{
	float: none;
	text-align: right;
	width: 100%;
	transform: translateX(15px);
	display: inline-block;
}
.story_welcome_feed .ucg_link{
	background: url(/etc/designs/unicreditgroupn/img/static/blue_arrow_right.png) no-repeat scroll right center;
	padding-right: 12px;
	font-family: 'unicredit-medium';
	text-transform: uppercase;
	font-size: 14px;
}
.story_welcome_feed .ucg_link:hover{
	color: #00afd0;
}
.story_welcome_feed .feed1_2 .ucg_link{
	float: none;
	text-align: right;
	width: 100%;
	transform: translateX(15px);
	display: inline-block;
}
.story_welcome_feed .feed2{
	margin-bottom: 70px;
	position:relative;
	overflow:hidden;
}
.story_welcome_feed .feed2_1{
	position:relative;
	height:466px;
	padding: 20px 0;
}

.story_welcome_feed .alternative .feed1_1 {
	padding-right: 0;
	padding-left: 362px;
}
.story_welcome_feed .feed1.alternative .hidden-xs .bg {
	right: 0;
	left: 362px;
}
.story_welcome_feed .alternative .contentText1 {
	float: left;
	margin-left: 20px;
}
.story_welcome_feed .alternative .feed1_2 {
	left: 0;
}
.story_welcome_feed .feed3 {
	position: relative;
	background:#f5f5f5;
	padding-top:100px;
	padding-bottom:60px;
}
.story_welcome_feed .feed3 img, .story_welcome_feed .feed3 iframe, .story_welcome_feed .feed3 video {
	width:100%;
	margin-bottom:30px;
}
.story_welcome_feed iframe, .story_welcome_feed video {
	width:100%;
}
.story_welcome_feed .ytVideo iframe, .story_welcome_feed .damVideo video {
	display:none;
}
.story_welcome_feed .ytVideo.videoPlayed iframe, .story_welcome_feed .damVideo.videoPlayed video {
	display:block;
}
.story_welcome_feed .ytVideo.videoPlayed img, .story_welcome_feed .damVideo.videoPlayed img {
	display:none;
}
.story_welcome_feed .ytVideo.contentImage, .story_welcome_feed .damVideo.contentImage {
	cursor:pointer;
}
.story_welcome_feed .feed3 .column33 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:40px;
}
.story_welcome_feed .feed3 .content_column {
	margin-bottom:20px;
}
.story_welcome_feed .contentBtn{width:100%;text-align:center;}
.story_welcome_feed .btn_feedShowMore{
	color: #999;
	border: 1px solid #DDDDDD;
	min-width: 90px;
	line-height: 40px;
	padding: 0 20px;
	font-family: "unicredit-medium";
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	background-color: transparent;
	overflow: hidden;
	white-space: nowrap;
	max-width: 330px;
}
.story_welcome_feed .feed3 .smallText, .story_welcome_feed .feed3 .title{
	margin-bottom:14px;
}

/* Story Search Result */
.story_search_result {
	position: relative;
	background:#ffffff;
	padding-top:40px;
	padding-bottom:60px;
}
.story_search_result img{
	width:100%;
	margin-bottom:30px;
}
.story_search_result .column33 {
	padding-left:20px;
	padding-right:20px;
	margin-bottom:40px;
}
.story_search_result .content_column {
	margin-bottom:20px;
}
.story_search_result .contentBtn{width:100%;text-align:center;}
.story_search_result .btn_resultShowMore{
	color: #999;
	border: 1px solid #DDDDDD;
	min-width: 90px;
	line-height: 40px;
	padding: 0 20px;
	font-family: "unicredit-medium";
	text-transform: uppercase;
	font-size: 14px;
	border-radius: 3px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	background-color: transparent;
	overflow: hidden;
	white-space: nowrap;
	max-width: 330px;
}
.story_search_result .smallText{
	text-transform: uppercase;
	font-family: 'unicredit-medium';
	font-size: 14px;
	color: #999999;
	margin-bottom:14px;
	display: block;
}
.story_search_result .title{
	font-family: 'unicredit-regular';
	color: #333333;
	font-size: 30px;
	line-height: 40px;
	margin:0px;
	margin-bottom:14px;
}
.story_search_result .text{
	font-family: 'unicredit-regular';
	color: #333333;
	font-size: 18px;
	line-height: 28px;
	margin-bottom:14px;
	display: block;
}
.story_search_result .cta{
	float:none;
	font-size:14px;
}
.story_search_result .ucg_link{
	background: url(/etc/designs/unicreditgroupn/img/static/blue_arrow_right.png) no-repeat scroll right center;
	padding-right: 12px;
	font-family: 'unicredit-medium';
	text-transform: uppercase;
	float:none;
	font-size:14px;
}
.story_search_result .content_title .title{
	margin:0;
	line-height: 32px;
}
.story_search_result .content_title{
	margin-bottom:50px;
	padding-left: 20px;
}

/* Story Page Hero */
.story_page_hero{
	position: relative;
	margin: 0;
	height: 500px;
	padding: 0px 170px;
	color: #fff;
}
.story_page_hero .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-color: #efefef;
	background-position:  center center;
	background-repeat: no-repeat;
	z-index: 0;
	left: 0;
	top: 0;
}
.story_page_hero .bg:after {
	width: 100%;
	height: 100%;
	position: absolute;
	content: "";
	background-color: rgba(0,0,0,0.2);
}
.story_page_hero video {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	left: 0;
	top: 0;
	background-color: black;
	display:none;
}
.story_page_hero video::-webkit-media-controls-overlay-play-button {
	display: none;
}
.story_page_hero .iframeYtVideo {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display:none;
}
.story_page_hero.videoPlayed .iframeYtVideo, .story_page_hero.videoPlayed video{
	display:block;
}
.story_page_hero.videoPlayed .contentText, .story_page_hero.videoPlayed .bg{
	display:none;
}
.story_page_hero.ytVideo, .story_page_hero.damVideo{
	cursor:pointer;
}
.story_page_hero .contentText {
	width: 690px;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.story_page_hero .firstText {
	text-transform: uppercase;
	font-family: 'unicredit-medium';
	font-size: 14px;
	color:#999999;
	margin:0 auto;
	display:table;
	margin-bottom: 30px;
	position: relative;
	max-width: 690px;
}
.story_page_hero .secondText {
	font-size: 50px;
	line-height: 1em;
	font-family: 'unicredit-regular';
	color:#fff;
	margin:0 auto;
	display:table;
	position: relative;
	max-width: 690px;
	text-align: center;
}

/* Story Page Abstract */
.story_page_abstract {
	position: relative;
	font-size: 30px;
	line-height: 45px;
	font-family: 'unicredit-regular';
	color:#333333;
	width:100%;
	margin-bottom:50px;
	max-height:180px;
	overflow:hidden;
}
.story_page_abstract p {
	margin:0;
}

/* Story Page Text & Number */
.story_page_textandnumber {
	position: relative;
	width:100%;
	margin-bottom:90px;
}
.story_page_textandnumber .firstColumn{
	position: relative;
}
.story_page_textandnumber .firstColumn.column66{
	width:100%;
	padding-right:270px;
}
.story_page_textandnumber .secondColumn.column33{
	position:absolute;
	right:0;
	top:0;
	width:200px;
}
.story_page_textandnumber .firstColumn.column33{
	position:absolute;
	left:0;
	top:0;
	width:200px;
}
.story_page_textandnumber .secondColumn.column66{
	width:100%;
	padding-left:270px;
}
.story_page_textandnumber .firstColumn .numberPercent, .story_page_textandnumber .firstColumn .textNumberPercent{
	float:right;
}
.story_page_textandnumber .text{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 18px;
	line-height: 28px;
}
.story_page_textandnumber p {
	margin:0;
}
.story_page_textandnumber .secondColumn {
	position: relative;
}
.story_page_textandnumber .numberPercent {
	font-family: 'unicredit-light';
	font-size: 70px;
	line-height: 32px;
	color:#999999;
	margin-bottom:17px;
	width:200px;
}
.story_page_textandnumber .numberPercent.size70 {
	font-size: 70px;
	margin-top:16px;
}
.story_page_textandnumber .numberPercent.size80 {
	font-size: 80px;
}
.story_page_textandnumber .numberPercent.size60 {
	font-size: 60px;
}
.story_page_textandnumber .numberPercent .symbolPercent {
	font-size: 40px;
}
.story_page_textandnumber .textNumberPercent {
	width:200px;
	font-family: "unicredit-medium-italic";
	font-size: 16px;
	line-height: 22px;
	color:#999999;
}

/* Story Page Image & Caption */
.story_page_imageandcaption {
	position: relative;
	width:100%;
	margin-bottom:100px;
}
.story_page_imageandcaption .firstColumn {
	position:relative;
	bottom:0;
	padding-right:20px;
}
.story_page_imageandcaption .caption {
	position:absolute;
	bottom:0;
	font-family: "unicredit-medium-italic";
	font-size: 16px;
	line-height: 22px;
	color:#999999;
}
.story_page_imageandcaption .firstColumn .caption {
	text-align:right;
	padding-right:20px;
	width:100%;
}
.story_page_imageandcaption .secondColumn .caption {
	text-align:left;
}
.story_page_imageandcaption .secondColumn {
	position:relative;
	padding-left:20px;
}
.story_page_imageandcaption .captionMobile{
	display:none;
	font-family: "unicredit-medium-italic";
	font-size: 16px;
	line-height: 22px;
	color:#999999;
}
.story_page_imageandcaption img {
	max-height:400px;
	display:block;
	margin:0 auto;
}

/* Story Page Two Column Text */
.story_page_twocolumntext {
	position: relative;
	width:100%;
	margin-bottom:100px;
}
.story_page_twocolumntext .firstColumn, .story_page_twocolumntext .secondColumn {
	position:relative;
	width:50%;
	float:left;
}
.story_page_twocolumntext .firstColumn {
	padding-right:20px;
}
.story_page_twocolumntext .secondColumn {
	padding-left:20px;
}
.story_page_twocolumntext .firstColumn .title, .story_page_twocolumntext .secondColumn .title{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 30px;
	line-height: 28px;
	margin:0;
	margin-bottom:35px;
}
.story_page_twocolumntext .firstColumn .text, .story_page_twocolumntext .secondColumn .text{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 18px;
	line-height: 28px;
}
.story_page_twocolumntext .text p {
	margin:0;
}

/* Story Page Three Column Text & Number */
.story_page_threecolumntextandnumber {
	position: relative;
	margin: 0;
	margin-bottom:100px;
	background:#f5f5f5;
	padding-top:100px;
	padding-bottom:100px;
}
.story_page_threecolumntextandnumber.backWhite {
	background:#fff;
}
.story_page_threecolumntextandnumber .firstColumn, .story_page_threecolumntextandnumber .secondColumn, .story_page_threecolumntextandnumber .thirdColumn {
	width:33%;
	float:left;
}
.story_page_threecolumntextandnumber .firstColumn {
	padding-left:0px;
	padding-right:60px;
}
.story_page_threecolumntextandnumber .secondColumn {
	padding-left:30px;
	padding-right:30px;
}
.story_page_threecolumntextandnumber .thirdColumn {
	padding-left:60px;
	padding-right:0px;
}
.story_page_threecolumntextandnumber .firstColumn .number, .story_page_threecolumntextandnumber .secondColumn .number, .story_page_threecolumntextandnumber .thirdColumn .number{
	font-family: 'unicredit-light';
	color:#333333;
	font-size: 70px;
	line-height: 33px;
	margin-bottom:38px;
	width:100%;
	display: block;
	text-align:center;
}
.story_page_threecolumntextandnumber .firstColumn .unity, .story_page_threecolumntextandnumber .secondColumn .unity, .story_page_threecolumntextandnumber .thirdColumn .unity{
	font-family: 'unicredit-regular';
	color:#666666;
	font-size: 24px;
	line-height: 33px;
}
.story_page_threecolumntextandnumber .firstColumn .text, .story_page_threecolumntextandnumber .secondColumn .text, .story_page_threecolumntextandnumber .thirdColumn .text{
	font-family: 'unicredit-medium';
	color:#999999;
	font-size: 16px;
	line-height: 22px;
	width:100%;
	display: block;
	text-align:center;
}
.story_page_threecolumntextandnumber .text p {
	margin:0;
}

/* Story Page Two Column Image & Text */
.story_page_twocolumnimageandtext {
	position: relative;
	margin: 0;
	margin-bottom:100px;
}
.story_page_twocolumnimageandtext .contentImage {
	width:100%;
	text-align:center;
	overflow: hidden;
}
.story_page_twocolumnimageandtext .contentImage img {
	height:600px;
	object-fit: cover;
}
.story_page_twocolumnimageandtext .contentText {
	width:100%;
	padding-top:70px;
	padding-left:70px;
	padding-right:10px;
}
.story_page_twocolumnimageandtext .contentText .title{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 30px;
	line-height: 28px;
	margin:0px;
	margin-bottom:10px;
	max-width:430px;
	display:block;
}
.story_page_twocolumnimageandtext .contentText .subtitle{
	font-family: 'unicredit-medium';
	color:#333333;
	font-size: 20px;
	line-height: 28px;
	margin:0px;
	margin-bottom:50px;
	max-width:430px;
	display:block;
}
.story_page_twocolumnimageandtext .contentText .text{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 18px;
	line-height: 28px;
	max-width:430px;
	display:block;
}
.story_page_twocolumnimageandtext .contentText .text p {
	margin:0;
}

/* Story Page One Column Text */
.story_page_onecolumntext {
	position: relative;
	margin-bottom:100px;
}
.story_page_onecolumntext .title {
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 30px;
	line-height: 28px;
	margin:0px;
	margin-bottom:10px;
}
.story_page_onecolumntext .subtitle {
	font-family: 'unicredit-medium';
	color:#333333;
	font-size: 20px;
	line-height: 28px;
	margin:0px;
	margin-bottom:40px;
}
.story_page_onecolumntext .text {
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 18px;
	line-height: 28px;
}
.story_page_onecolumntext .text p {
	margin:0;
}

/* Story Page Two Column Text & List */
.story_page_twocolumntextandlist {
	position: relative;
	margin-bottom:100px;
}
.story_page_twocolumntextandlist .secondColumn {
	padding-left:56px;
}
.story_page_twocolumntextandlist .contentText .text{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 18px;
	line-height: 28px;
}
.story_page_twocolumntextandlist .elementList{
	position:relative;
	margin-bottom:40px;
}
.story_page_twocolumntextandlist .elementList:last-child{
	margin-bottom:0px;
}
.story_page_twocolumntextandlist .contentList .indexElementList{
	position:absolute;
	top: 12px;
	font-family: 'unicredit-light';
	color:#999999;
	font-size: 70px;
	line-height: 32px;
}
.story_page_twocolumntextandlist .contentList .descrElementList{
	width:100%;
	padding-left:50px;
}
.story_page_twocolumntextandlist .contentList .descrElementList .subtitle{
	font-family: 'unicredit-medium';
	color:#333333;
	font-size: 20px;
	line-height: 28px;
	margin:0px;
	margin-bottom:12px;
}
.story_page_twocolumntextandlist .contentList .descrElementList .text{
	font-family: 'unicredit-regular';
	color:#333333;
	font-size: 18px;
	line-height: 28px;
}
.story_page_twocolumntextandlist .text p{
	margin:0;
}

/* Story Page Related Articles */
.story_page_relatedarticles {
	position: relative;
	margin: 0;
	background:#333333;
	padding-top:80px;
	padding-bottom:100px;
}
.story_page_relatedarticles .title {
	font-family: 'unicredit-regular';
	color:#cccccc;
	font-size: 30px;
	margin:0;
	margin-bottom:80px;
	text-align:center;
}
.story_page_relatedarticles img {
	width:100%;
	margin-bottom:30px;
}
.story_page_relatedarticles .column33 {
	padding-left:20px;
	padding-right:20px;
}
.story_page_relatedarticles .subtitle {
	font-family: 'unicredit-regular';
	color:#ffffff;
	font-size: 24px;
	line-height: 28px;
	margin:0;
	margin-bottom:6px;
}
.story_page_relatedarticles .text {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#ffffff;
	font-size: 16px;
	line-height: 21px;
}
.story_page_relatedarticles .text p{
	margin:0;
}

/* Story Page Tags & Copyright */
.story_page_tagsandcopyright {
	position: relative;
	margin-top:20px;
	margin-bottom:20px;
}
.story_page_tagsandcopyright .contentTags {
	width:100%;
	padding-right:180px;
}
.story_page_tagsandcopyright .contentCopyright {
	position:absolute;
	width:170px;
	right:0;
	top:0;
	font-family: 'unicredit-regular';
	color:#999999;
	font-size: 16px;
	line-height: 24px;
	text-align:right;
}
.story_page_tagsandcopyright .contentCopyright span{
	display:block;
}
.story_page_tagsandcopyright .labelTags{
	font-family: 'unicredit-medium';
	color:#333333;
	font-size: 20px;
	line-height: 28px;
	margin-right:20px;
	float:left;
}
.story_page_tagsandcopyright .textTag{
	font-family: 'unicredit-regular';
	color:#00afd0;
	font-size: 16px;
	float:left;
	margin-right: 25px;
	position: relative;
	line-height: 26px;
}
.story_page_tagsandcopyright .textTag:last-child{
	margin-right: 0px;
}
.story_page_tagsandcopyright .textTag:after {
	content: " ";
	background-color: #cccccc;
	width: 4px;
	height: 4px;
	display: inline-block;
	position: absolute;
	right: -14px;
	top: 11px;
	border-radius: 10px;
}
.story_page_tagsandcopyright .textTag:last-child:after {
	width: 0px;
}





@media (max-width: 1024px) {
	/* Story Welcome Hero */
	.story_welcome_hero{padding: 115px 70px;}
	.story_welcome_hero .firstText {width: 90%;}
	.story_welcome_hero .secondText {width: 90%;}
	.story_welcome_hero .thirdText {width: 90%;}

	/* Story Page Hero */
	.story_page_hero{padding: 0px 70px;}

	/* Story Welcome Feed */
	.story_welcome_feed .contentTextIn1{left:20px;right:20px;}
	.story_welcome_feed .feed1_2{width:308px;}
	.story_welcome_feed .contentText2{padding: 0 30px; padding-top: 30px;}
	.story_welcome_feed .contentText1{width:268px;}
	.story_welcome_feed .alternative .feed1_1{padding-left:328px;}
	.story_welcome_feed .feed1_1{padding-right:328px;}
	.story_welcome_feed .feed1 .hidden-xs .bg{right:328px;}
	.story_welcome_feed .feed1.alternative .hidden-xs .bg{left:328px;}
	.story_welcome_feed .feed2{margin-left: -20px; margin-right: -20px;}
}







@media (max-width: 767px) {
	.column50{width:100%;}
	.column33{width:100%;}
	.column66{width:100%;}
	/* Story Welcome Hero */
	.story_welcome_hero{padding: 40px;margin: 0px;margin-bottom:60px; height: 640px;}
	.story_welcome_hero .firstText {width: 100%;margin-bottom:8px;}
	.story_welcome_hero .secondText {width: 100%;margin-bottom:18px;}
	.story_welcome_hero .thirdText {width: 100%;font-size:20px;}
	.story_welcome_hero .contentText {position:absolute;bottom: 50px;right: 40px;left: 40px;}

	/* Story Welcome Feed component */
	.story_welcome_feed .feed1{height:auto;margin: 0;margin-bottom:60px;}
	.story_welcome_feed .feed1_1{padding:0;height:362px;}
	.story_welcome_feed .contentText1{display:none;}
	.story_welcome_feed .contentText1Mobile{display:block;width:100%; padding:30px 40px;}
	.story_welcome_feed .contentText1Mobile .cta {width:102%; text-align:right;}
	.story_welcome_feed .feed1_2{position:relative; margin: 0 20px; width: auto;}
	.story_welcome_feed .feed2{height:auto;margin: 0;margin-bottom:60px;}
	.story_welcome_feed .feed2_1{padding:0;height:362px;}
	.story_welcome_feed .alternative .feed1_2{margin-bottom:30px;}
	.story_welcome_feed .contentText2{height:auto;}
	.story_welcome_feed .feed1_2 .cta{margin-bottom:20px;}
	.story_welcome_feed .feed3{padding-left:20px;padding-right:20px;padding-top:64px;padding-bottom:80px;}
	.story_welcome_feed .feed3 .column33{margin-bottom:50px;}
	.story_welcome_feed .feed3 .column33:last-child{margin-bottom:0;}

	/* Story Page Abstract */
	.story_page_abstract{padding-left:20px;padding-right:20px;}

	/* Story Search Result */
	.story_search_result{padding-left:20px;padding-right:20px;padding-top:64px;padding-bottom:80px;}
	.story_search_result .column33{margin-bottom:50px;}
	.story_search_result .column33:last-child{margin-bottom:0;}
	.story_search_result .content_column{margin-bottom:50px;}

	/* Story Page Hero */
	.story_page_hero{padding: 0px 40px;margin: 0;height: 444px;}
	.story_page_hero .contentText{width: auto; min-width:280px;}

	/* Story Page Text & Number */
	.story_page_textandnumber{margin-bottom:60px;padding-left: 20px; padding-right: 20px;}
	.story_page_textandnumber .firstColumn{position:relative;padding-right:0;margin-bottom:30px;}
	.story_page_textandnumber .secondColumn{padding-left:0;position:relative;}
	.story_page_textandnumber .firstColumn .numberPercent, .story_page_textandnumber .firstColumn .textNumberPercent{float:none;}

	/* Story Page Image & Caption */
	.story_page_imageandcaption{margin-bottom:60px;padding-left: 20px; padding-right: 20px;}
	.story_page_imageandcaption .caption{display:none;}
	.story_page_imageandcaption .secondColumn, .story_page_imageandcaption .firstColumn{padding:0;}
	.story_page_imageandcaption img{width:100%;margin-bottom:20px;position:relative;max-height: unset;}
	.story_page_imageandcaption .captionMobile{width:100%;display:block;}

	/* Story Page Two Column Text */
	.story_page_twocolumntext{margin-bottom:60px;padding-left: 20px; padding-right: 20px;}
	.story_page_twocolumntext .firstColumn{width:100%;margin-bottom:50px;padding-right:0px;}
	.story_page_twocolumntext .secondColumn{width:100%;padding-left:0px;}

	/* Story Page Three Column Text & Number */
	.story_page_threecolumntextandnumber{margin: 0;margin-bottom:60px;}
	.story_page_threecolumntextandnumber_content {padding-left: 20px;padding-right: 20px;}
	.story_page_threecolumntextandnumber .firstColumn{width:100%;margin-bottom:100px;padding:0px;}
	.story_page_threecolumntextandnumber .secondColumn{width:100%;margin-bottom:100px;padding:0px;}
	.story_page_threecolumntextandnumber .thirdColumn{width:100%;padding:0px;}
	.story_page_threecolumntextandnumber .text{width:220px;margin:0 auto;}

	/* Story Page Two Column Image & Text */
	.story_page_twocolumnimageandtext {margin: 0;margin-bottom:60px;}
	.story_page_twocolumnimageandtext .secondColumn .contentText{padding:0 20px;padding-top:50px;}
	.story_page_twocolumnimageandtext .firstColumn .contentText{padding:0 20px;padding-bottom:50px;}
	.story_page_twocolumnimageandtext .contentImage img{width:100%;height:auto;}

	/* Story Page One Column Text */
	.story_page_onecolumntext {margin-bottom:60px;padding-left: 20px; padding-right: 20px;}
	.story_page_onecolumntext .subtitle{margin-bottom:50px;}

	/* Story Page Two Column Text & List */
	.story_page_twocolumntextandlist{margin-bottom:60px;padding-left: 20px; padding-right: 20px;}
	.story_page_twocolumntextandlist .firstColumn{padding-right:0;margin-bottom:50px;}
	.story_page_twocolumntextandlist .secondColumn{padding-left:0;}

	/* Story Page Related Articles */
	.story_page_relatedarticles {margin: 0;}
	.story_page_relatedarticles .column33{margin-bottom:100px;}
	.story_page_relatedarticles .column33:last-child{margin-bottom:0px;}

	/* Story Page Tags & Copyright */
	.story_page_tagsandcopyright{padding-left: 20px; padding-right: 20px;}
	.story_page_tagsandcopyright .contentTags{margin-bottom:15px; padding-right:0px;}
	.story_page_tagsandcopyright .contentCopyright{left:0;text-align:left;position:relative;}
}



/* WHEN INSIDE A PARENT COLUMN OF 2/3-WIDTH -> SWITCH LAYOUT TO SINGLE COLUMN */
@media (min-width: 768px){
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .feed1 {
        margin-right: 0 !important;
        height: auto;
        margin-left: 0 !important;
    }
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .feed1_1 {
        padding: 20px;
        height: 362px;
    }
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .feed1_1 .hidden-xs {
        display: none !important;
    }
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .feed1_1 .visible-xs {
        display: block !important;
    }
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .feed1_2 {
        position: relative;
        width: auto;
        margin: 0 20px;
        margin-top: 20px;
        height: auto;
    }
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .alternative .feed1_2 {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .contentText2 {
        padding: 30px;
        height: auto;
    }
}
@media (min-width: 768px) and (max-width: 1024px){
    .parsys_column .twoone-columns-box-c0 .story_welcome_feed .feed2 {
        margin-left: 0;
        margin-right: 0;
    }
}